@import '../../../assets/styles/functions.scss';
@import '../../../assets/styles/mixin.scss';

.services-list {
  margin-bottom: 37px;
 
  flex-grow: 1;

  &__item {
    @include text(16px, 400, capitalize);
    margin-bottom: 5px;
    text-align: center;
  }
}
